<?php

##################################################

# /admin/jukebox-edit.php

##################################################

define( "JUKEBOX_LIST_NOPATH", "Bestand niet gevonden:\\nDe aangewezen jukebox speellijst kan niet worden gevonden." );

define( "JUKEBOX_LIST_NOPERM", "Toegangsrechten fout:\\nDe aangewezen jukebox speellijst kan niet worden weggeschreven." );

define( "JUKEBOX_LIST_DONE", "De jukebox speellijst is succesvol bewerkt." );

define( "JUKEBOX_START_DONE", "De jukebox speellijst is succesvol gestart." );

define( "JUKEBOX_STOP_DONE", "De jukebox speellijst is succesvol gestopt." );

define( "JUKEBOX_NOPLAYER", "Fout:\\nDe aangewezen speler kan niet worden gevonden. \\ncontroleer het pad dat is opgegeven in het instellingen bestand." );

##################################################

?>